Bug 2042 - Nvidia-current was changed to build DKMS after reboot [UPDATE REQUEST]
: Nvidia-current was changed to build DKMS after reboot [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 17:23 MSD by Alexander Burmashev
Modified: 2013-06-18 11:32 MSD (History)
1 user (show)

See Also:
RPM Package: nvidia-current
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
report.odt (2.31 MB, application/vnd.oasis.opendocument.text)
2013-06-04 18:38 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-05-23 17:23:32 MSD
Nvidia-current was changed to build DKMS after reboot [UPDATE REQUEST]
Comment 1 Alexander Burmashev 2013-05-23 17:26:03 MSD
Advisory:
Nvidia-current was updated to build dkms after reboot.


Buildlists:
https://abf.rosalinux.ru/build_lists/1108459
https://abf.rosalinux.ru/build_lists/1108460


Additional info:
To adress problems with dkms building we moved building part to the next boot.
So after initial driver install you will be suggested to reboot the PC and after this reboot ( first one after install may be longer ) you should have dkms built and driver loaded.
Comment 2 Vladimir Potapov 2013-05-24 17:00:37 MSD
Please, up the version!
Comment 3 Alexander Burmashev 2013-05-24 17:01:48 MSD
Well, i did, but i can do it one more time )
https://abf.rosalinux.ru/import/nvidia-current/commit/065c76efdecfbd478daa5db60ca3fc6fe49d49c8
Comment 5 Vladimir Potapov 2013-05-27 12:02:36 MSD
The package route to extended testing
Comment 6 Postnikov Dmitry 2013-06-04 18:38:21 MSD
Created attachment 1489 [details]
report.odt

*********************
Extended testing report
**********************
Comment 7 Vladimir Potapov 2013-06-06 16:15:40 MSD
x11-driver-video-nvidia-current-319.17-8-rosa2012.1
******************** Advisory ************************
Nvidia-current was updated to build dkms after reboot.
******************************************************
QA Verified